commit 54fd2c3d81e53c638d8222e448a6c23eb00b16cb
Author: Graeme Gott <graeme@gottcode.org>
Date:   2017-08-05

    Bump version number.

commit 430c6a359336bc6834f7c03bf730ce569e8f73b6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2017-07-05

    Update deprecation warning.

commit e299632494d3bfbbb4833c3feb7a3d7def77dd34
Author: Graeme Gott <graeme@gottcode.org>
Date:   2017-07-01

    FIXED: Did not always install translations in Linux.

commit 6d415def0052fa8d2750173a0429447a16cafb68
Author: Graeme Gott <graeme@gottcode.org>
Date:   2017-04-13

    Disable narrowing conversions in slots.

commit edb2ed1a9878b5626f3de99b57f5f521f6d0eacb
Author: Graeme Gott <graeme@gottcode.org>
Date:   2017-02-01

    Update AppData installation directory.

commit 3168f655b9f70317c08c4696c1431f3a967c407c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2017-01-26

    Warn about deprecated code.

commit 81febec1a6a86dac0c560d47ef5cb0177a92373e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2017-01-03

    Update copyright year.

commit 580e6e04decfac6d3907254b42abdd268d618758
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-07

    Bump version number.

commit d398e6842391b2d3db9eb66cfdc2fb61259824d9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-07

    FIXED: Did not install translations in Linux.

commit 6160f18f4799f5c7517ebb84bbbe2db17a4bd42c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-07

    Bump version number.

commit 142e57b55e771227bc870a8ccc201033e9c3ea34
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-07

    Sync translations with Transifex.

commit a7a86ebbb80dc439bdce236df94b33cf92d42c35
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-02

    Update Windows deployment.

commit a36df9cdaf6113c56769216a1a0c7f8350b83dbe
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-02

    Update copyright year.

commit 4bd2e6ad850183edb2399d39813017c68a1ec3e6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-01

    Update strings.

commit 68048ed87b51dda250afbc377023676e749555ba
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-30

    Generate binary translations at build time.

commit 3ea0541490fce0c2b9ea392058feed1457e85444
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-30

    FIXED: Was not properly loading Qt translations.

commit 098c3e72dafe15f5b6307a97d71315f3d22474f8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-16

    Update AppData file.

commit 0e6c4f32ae3a4dad57e7bad155af6691dad9b12c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-25

    Bump version number.

commit 42446030dbefe4dad46014dfd7e3f584d249350f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-25

    Update translations.

commit add95e4175b9917eba11e24e22e18a291cc246c6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-25

    FIXED: Application layout did not respect RTL languages.

commit 91857b2120044044a6b848f957bf95633ba8f28e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-24

    FIXED: All new games used the same seed in Windows.

commit 5dc2fff89175ff792361c2cbecb3abe7d71a215a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-21

    Bump version number.

commit e59dd06ee5bc3c5b8d49f5cbfa839282a5ee26aa
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-21

    Update translations.

commit c83a88707820437b3a91f439f768dcad00a043f7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-09

    Add support for high DPI displays.

commit da6314e0e4b4336e7e18956d497e688850499081
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-06

    Update copyright year.

commit a7d6ffa1e676d348d623c7d1c970ea8c0722e0a9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-06

    Allow in-tree builds.

commit 1f043ea372e1c23730d97abb4dee80a81d54bd4c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-06

    Switch to static builds for Windows.

commit 23764a7b7066257d467e88abac21a423cea90efe
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-23

    Use application display name.

commit 171c339aaf5f566bb213d234e1122dc5329e34fd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Switch to Qt 5.

commit 7ace15d673dc16280ec9104b06ffdbe6c0afa711
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Switch to C++11 random classes.

commit e617c9ed775e415da47507bcaee524c2224086ba
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Switch to C++11.

commit 0139c1f72056f408dd913c5ee932d44512a89404
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-17

    Add more icon sizes.

commit d07c4fc9b780ec200f7a735af4053938d3f60d38
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-15

    Use app icon from theme only in Linux.

commit 2ae1bf9d75581ad58982deb21f1d2b47980821be
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-14

    Update appdata file.

commit d45d4f151091cbe0c59ce1076089ddef3601f2ce
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-13

    Update format of appdata.

commit 17db5cc98375ba5a1720e732e48776654ba41569
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-13

    Fix issues with appdata.

commit da460c14835c92550392b58dd0e0ac9a26483235
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-13

    Update translations.

commit 8e9da79c3cb68a13acfb59fbd9af036d9283e63c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-13

    Add appdata.

commit b5d09b9864db4e1853970dfbb93d4367a59d9151
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Add manpage.

commit a57b0fe68c7218e07dac033d6dd83e38b8348c66
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Use key sequences and menu roles.

commit a32850fa96646882360254963a1b4e698f6dbf98
Merge: 6111b74 fb73fed
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Merge branch 'release-1.0'

commit 6111b74ea54fcaf84f5f53089eb68da9dd208d79
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Update news file.

commit fb73fed7b651ea84f4d49e1ea35d50fe4a4da715
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Bump version number.

commit 5e1757f34dde4d79e79132eb7b1373971ba9543c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Add NSIS installer for Windows.

commit c131096bbbb23d0f3dd473f2919dd70af18f14d0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Add README file.

commit ef1051e4ac3f7f97e83444ca6f15d3a85a8500fe
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Replace ChangeLog with NEWS file.

commit 55b29b01a08015e01ea74cd2748964f1d9af155f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Update copyright year.

commit 9b8a17163327d8b960f2c9bf47863cb584e52c2a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Sync translations with Transifex.

commit 81df24524852545efaade26451df7b15f04f3b0b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-28

    Bump minimum Qt version.

commit af83354ae9b25dd6cacda6b8c6e9bc7540cf73f0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Add NSIS installer for Windows.

commit 4b7d1bd40d425c12c4bb852a567f66028a9f5ec3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Add README file.

commit 3f1950df3ac5a101beb959f376482d3f6dfdb78c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Replace ChangeLog with NEWS file.

commit ad812a9f3af712e1545b3fbc0151a4c821d74a52
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Update copyright year.

commit 2d7ec593840dfe5ffbd8f93fa07de989e1f3c265
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-05

    Sync translations with Transifex.

commit 01cfdb0e3f52ea83cf661ecc6dfebe35be88c0cc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-28

    Bump minimum Qt version.

commit ff40c9125d15b45888ffa6157289da02dbc82df2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-28

    Update ChangeLog.

commit 7248e716b7454127a3a30ec5a24bb1e181991774
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-28

    Tag version 1.0.5

commit 1dde4e503c807965c1a8c05e648d872566d5ca7e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-28

    Simplify build system file.

commit a9c8c9cdb7f0ac73a2c5bab7ab33e377292766dc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-28

    Improve program icon.

commit 0f5149dd2a47d820a2d929a0b4eaf06f21a391a8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-28

    FIXED: Piece edges were blurry.

commit 4dbd037c53eae4142a5be90e874a70fad964ade2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-14

    Sync translations with Transifex.

commit 3ec415c58e61708933ce5ae0307f392e614f1e61
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-07

    Update locale dialog.

commit 9e8a5054318d7f0cc272dac825967abbbb9bd2a7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-12-24

    Add support for compiling with Qt 5.0.0.

commit 2aa96ab792198c54296b39abe269ed3592f124c5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-18

    Update translations.

commit 58013f1ff25bfa6d957965436671724147df0212
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-09

    Update locale dialog.

commit a8cd35313c7e313284f47aa103114d74600e3c1a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Improve about dialog.

commit 9e0e0170de0db4911bb74172a180300c929ab908
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Update deployment scripts.

commit 52d00fe89029db03eef57d7336dea2eab3ba0a57
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Add locale dialog.

commit 6edba9d687fc41cbe41a007cc56c0a434df4b759
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Remove Qtopia support.

commit 64454147e1c7985f1049d25c22d1d680d905decf
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-28

    Use git revision ID as version number.

commit 41f066f7801fbf9a10b90ba779076a03eb5353c3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-10-02

    Tag version 1.0.4

commit 66a1f15dbb3f1390d474a35c8ca56d7c96cb80e6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-09-26

    Switch to using QTimers.

commit 451a6a06a092f34f7dd3f4684eb0a6832ca03c96
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-09-26

    Draw piece separately from board.

commit f94b6b1c4798c0f08f07f07cf407b29575398224
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-09-25

    Add click to start or resume games.

commit 91fa686626f6a4a33638be433bebda3979b516b2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-09-24

    Cache board rectangle and piece size.

commit 5f1afc12435d2bd53b369d1c385a1d4111bc5ee3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-09-24

    Prompt before ending a game.

commit 3b6fb875deccb9eae5b26994fde312b831147987
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-09-23

    Update desktop file.

commit bf277390a1568041c644309c96b55aec63ba1088
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-09-23

    Allow changing bindir during configuration.

commit 6b39fa64f7cabb5e871bbe85cef1a9440831527f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-09-23

    Hide cursor when playing a game.

commit 72d45684c378ce96c5ba7efb30748d49c0deacea
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-09-23

    FIXED: Rotating a square piece shifted it.

commit 3876be855d7ceb35e0f6c7029eaccb2792c1ff64
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-18

    Tag version 1.0.3

commit 52b01850f004d2f2aebc78b0f624af7bee5dcd1c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-17

    FIXED: Binary not installed with make install.

commit 451a816eeaef914feb992e2e7d1895d6c9c77b37
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-16

    Tag version 1.0.2

commit ebb00689e5788021a3b8ca3e9d706a8bb6c574fd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-16

    FIXED: Top row was duplicated when other rows were removed.

commit fda423d619127ed032964fef17aa46c46d49afc8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-16

    Ported to Qtopia4.

commit 255e1ceb5f60d0b0282a63cda877031e7ac9d32d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-16

    Remember size of scoreboard.

commit b313ab6ff758ddbe44252b33397a0b62ff0c48df
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-16

    Added a git-ignore.

commit 328635d4536fc7d68c5151d0d15c4bd84c0ada8a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-16

    Initial commit v1.0.1
